This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165457 - Spurious error: no-dependency-on locales-tk
Spurious error: no-dependency-on locales-tk
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 11:54 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.71-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 15:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-08-09 11:54:57 EDT
Description of problem:
Have a package that makes a sub-package plplot-tk.  rpmlint complains:

E: plplot-tk no-dependency-on locales-tk

This makes no sense as nothing in fedora provides locales-tk.


Version-Release number of selected component (if applicable):
rpmlint-0.70-4.fc4
Comment 1 Ville Skyttä 2005-08-11 15:34:47 EDT
Filtered in 0.71-1.* 

Note You need to log in before you can comment on or make changes to this bug.